#maingallery {
	padding: 15px 15px 0 15px;
}

.title {
	text-align: center;
	color: #d02552;
	border-bottom: dashed 4px #d02552;
	border-top: dashed 4px #d02552;
	padding: 5px 0 5px 0;
	margin-bottom: 10px;
}

.subtitle {
	font-size: 130%;
	border-bottom: dotted 1px;
	padding-bottom: 10px;
	text-align: center;
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 10px;
}

#menu {
	z-index: 1;
}

.slider {
	margin-top: 15px;
	margin-bottom: 15px;
	padding-top: 10px;
	border-bottom: dashed 1px;
	margin: 0 30px;
	z-index: -1000;
}

#lastslider {
	margin-bottom: 25px;
	border-bottom: none;
}